#### Implementation of common algorithms and data structures with other useful things that I may need to reference frequently.

#### Inlcuding and not limited to OOP_concepts,metaprogramming ,regex ,Calendar library ,File I/O etc.


##### Since other packages are present in Github for the algorithms in them ...archiving  this package ,as no longer won't be able to maintain this.